
Katello - Bug #37379

Index Pulp manifest annotations, labels, is_bootable, is_flatpak and expose them via API

04/23/2024 01:41 PM - Samir Jha

Status: Closed   

Priority: Normal   

Assignee: Samir Jha   

Category: Repositories   

Target version: Katello 4.13.0   

Difficulty:  Fixed in Releases: Katello 4.13.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/109

75

  

Description

Index Pulp manifest annotations, labels, is_bootable, is_flatpak and expose them via API

Associated revisions

Revision 73dcade7 - 05/03/2024 06:38 AM - Samir Jha

Fixes #37379 - Index labels and other fields for manifests (#10975)

History

#1 - 04/23/2024 01:41 PM - Samir Jha

- Category set to Container

- Assignee set to Samir Jha

- Target version set to Katello 4.13.0

- Triaged changed from No to Yes

#2 - 04/23/2024 01:43 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/10975 added

#3 - 04/23/2024 02:32 PM - Samir Jha

- Category changed from Container to Repositories

#4 - 05/03/2024 06:38 AM - The Foreman Bot

- Fixed in Releases Katello 4.13.0 added

#5 - 05/03/2024 07:00 AM - Samir Jha

- Status changed from Ready For Testing to Closed

Applied in changeset katello|73dcade75cc8de39b87b95426fef7d17a33b46e7.
